<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b8b805391ef346c70330c2216a3976ed">
  <dict>
    <!--2023-02-11 10:04:33.000-->
    <string key="SMSCAddress">+40722004000</string>
    <!--2023-02-11 10:04:33.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2023-02-11 10:04:33.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2023-02-11 10:04:33.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2023-02-11 10:04:33.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:04:33.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:04:33.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-02-11 10:04:33.000-->
    <string key="virtualnet_operatorname">Vodafone RO</string>
    <!--2023-02-11 10:04:33.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2023-02-11 10:04:33.000-->
    <string key="voicemail_number">+40722033334</string>
    <!--2023-02-11 10:04:33.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
